Subject: Re: [Spridgets] Condensers

From: Jim Johnson <[email-masked]>
Date: Tue, 14 May 2013 14:33:37 -0500

I wonder if anyone has the specs for this condensor...  Perhaps there is a
replacement application for them??

Cheers!
Jimindodgecity

On Tue, May 14, 2013 at 2:29 PM, Martyn Ridley <[email-masked]> wrote:

> First off a thanks to all those who responded.
>
> In all my (many) years I had not experienced failures like this.  It
> appears that a batch of orange wire units are faulty.  We (my friends and
> I) have experienced 3 in the past 6 months - all recent purchases.
>
> I did get (yes, orange wire) good units from Advanced Distributors. We
> will see. (My last orange wire unit worked for most of last season before
> quitting this spring).
>
> I am still suspect of all orange wire condensers and so keep a couple of
> old (black wire) units in the car just in case.  My Moss supplier points
> out that all these parts come from the same place so its best to wait till
> the current batch is used up.
>
> As for electronic ignition, I tried it back in the 70s (Mobelec and
> Pirranah) but found it was quasi reliable.  I'm sure things have improved
> (witness my British Honda) but I have have heard stories of Protronics
> issues.  And, I was advised by Advanced Distributors to stick with points.
>
> So my next step is to check with my English suppliers to see if they have
> non-orange wire condensers.  I will keep the list informed.
>
> Cheers,
> Martyn
> ------------------------
>
> [email-masked]
>
> Donate: http://www.team.net/donate.**html<http://www.team.net/donate.html>
> Suggested annual donation: $12.75
>
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: http://autox.team.net/mailman/**
> options/spridgets/bmwwxman@**gmail.com<http://autox.team.net/mailman/options/spridgets/[email-masked]>
>

-- 
Cheers!!
Jim Johnson
Sprite-Midget Club USA <http://www.Sprite-MidgetClub.org>
High Plains Youth Hockey <http://www.highplainsyouthhockey.org>
Dodge City Trail of Fame <http://www.DodgeCityTrailofFame.org>
Electronic Journal of Severe Storms Meteorology <http://www.EJSSM.org>
Dodge City 300 <http://www.DodgeCity300.org>
------------------------

[email-masked]

Archive: http://www.team.net/archive